With Novell ZENworks 6.5 Desktop Management - ZfD6.5 when we go to use
ZENworks imaging with our Dell Optiplex GX280 it fails. A newer revision
of the Broadcom 57xx network card in this system is not compatible with
the driver included in the shipping version of ZENworks for Desktops 6.5..
Novells resolution for this is:

Contact Novell technical support for an updated driver that is compatible
with the network card

Does anyone have an updated driver????